CVE-2008-2479

2008-05-28T15:32:00
ID CVE-2008-2479
Type cve
Reporter cve@mitre.org
Modified 2018-10-11T20:41:00

Description

Multiple SQL injection vulnerabilities in phpFix 2.0 allow remote attackers to execute arbitrary SQL commands via the (1) kind parameter to fix/browse.php and the (2) account parameter to auth/00_pass.php.